

.first-im {
	width: 50%;
}
.second-im {
	width: 50%;
	margin-top: 30%;
	margin-left: -19%;
}
.image-clients {
	width: 100%;
	display: flex;
}
.review-desc {
	margin-left: -19%;
	color: #7b7979;
	font-family: Montserrat;
	font-size: 14px;
	font-weight: 400;
}
.image-clients-up {
	padding-top: 3%;
	padding-bottom: 3%;
	text-align:center;
}
.widget-footer-button2 {
	border-radius: 0px;
	background-color: #0abab5;
	color:#fff;
	padding: 15px;
}
.widget-form2 {
	padding-top: 5% !important;
	text-align:center;
}
/* End */
.intec-template-layout-content > div > div {
margin-bottom:100px;
}
.c-slider.c-slider-template-1 .widget-item-text div:first-child{
font-size: 42px !important;
font-weight: 400 !important;
font-family: 'Montserrat', sans-serif!important;
}
.c-slider.c-slider-template-1 .widget-item-description {
	font-size: 17px !important;
	font-weight: 400 !important;
}
.c-slider.c-slider-template-1 .widget-item-buttons[data-view="4"] .widget-item-button {
	border-radius:0px !important;
	width: 183px;
	height: 53px;
	font-size: 14px !important;
	display: block;
	padding-top:16px !important;
}

body .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-wrapper {
    background-color: #1e1d1d !important;
    fill: #1e1d1d !important;
}
.menu-item.intec-cl-border-light {
    border-color: #b9b3b3 !important;
}
body .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item .menu-item-text .menu-item-text-wrapper {
color:#ffffff;
}
.intec-template .podarok .widget .widget-footer.align-center, .intec-template .widget .widget-header .widget-description.align-center, .intec-template .widget .widget-header .widget-title.align-center {

	font-size: 33px;
	font-weight: 400;
	color: #1e1d1d;
}
.intec-template .podarok .widget .widget-header .widget-title + .widget-description {
	color: #7b7979 !important;
	font-size: 14px !important;
	font-weight: 400 !important;
}
.prichini .constructor-block-14-element-19 .ns-intec-constructor.block-element.block-element-text  {
	margin-bottom:30px;
}
.container-528 {
	background-image: url('/bitrix/templates/universe_s1/images/gallery/poloski-banner-shagi.jpg') !important;
	background-size: 100% !important;
	background-position-y: -70px !important;
	background-position: center !important;
}
.catalog-main {
	background-image: url('/bitrix/templates/universe_s1/images/gallery/%D0%9F%D1%80%D1%8F%D0%BC%D0%BE%D1%83%D0%B3%D0%BE%D0%BB%D1%8C%D0%BD%D0%B8%D0%BA%203.png') !important;
	background-size: 42%;
	background-repeat: no-repeat;
	padding: 50px;
	background-position: right;
}
.izgotovili .widget-title {
	font-size: 33px !important;
	font-weight: 400 !important;
	color: #1e1d1d !important;
}
.izgotovili .widget-description {
	font-size: 14px !important;
	font-weight: 400 !important;
	color: #7b7979 !important;
}
.wrapper-map {
	background-color: #f0efea;
	margin: 0 auto;
}
.title-map{
	text-align: center;
	color: #1e1d1d;
	font-family: Montserrat;
	font-size: 33px;
	font-weight: 400;
	padding-top:2%;
}
.icon-map-src {
	width: 102px;
	height: 89px;
	text-align: center;
}
.icon-map-src2 {
	width: 100px;
	height: 103px;
	text-align: center;
}
.map-content {
	display: flex;
	padding-top:51px;
	min-height: 780px;
	max-width: 1384px;
	margin:auto;
}
.image-map {
	width: 76%;
}
.text-content-map {
	width: 24%;
	padding-top: 5%;
	color: #7b7979;
	font-family: Montserrat;
	font-size: 14px;
	font-weight: 400;
}
.icon-map {
	text-align: center;
}
.c-header.c-header-template-1 .widget-view.widget-view-fixed .widget-menu .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-wrapper-4 {
	background-color: white;
}
.ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-2 .catalog-element-sections.catalog-element-sections-narrow, .ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-2 .catalog-element-sections.catalog-element-sections-wide {
	display: none !important;
}
.ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-2 .catalog-element-purchase-order-button {
	border-radius:0px;
}
.intec-ui.intec-ui-control-button.intec-ui-scheme-current {
	width: 183px;
	height: 53px;
	font-size: 14px;
}
.ns-intec-constructor.block-element.block-element-button .block-element-button-wrapper {
	width: 183px;
	height: 53px;
	font-size: 14px;
}
.ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-2 .catalog-element-price {
	margin-bottom: 0px!important;
}
.catalog-element-price-discount {
	font-size: 16px!important;
	margin:auto!important;
	padding: 0px!important;
}
.catalog-element-purchase2 {
	display: flex;
}
.catalog-element-purchase-counter {
	width: 25%;
}
.sale-icons a.sale-icons-item:hover .sale-icons-count, .sale-icons a.sale-icons-item.hover .sale-icons-count, .sale-icons a.sale-icons-item:active .sale-icons-count, .sale-icons a.sale-icons-item.active .sale-icons-count, .widget-catalog-categories .widget-catalog-categories-dots .owl-dot.active, .c-widget.c-widget-products-1 .owl-dots .owl-dot.active, .c-widget.c-widget-products-2 .owl-dots .owl-dot.active, .c-rate.c-rate-template-1 .owl-carousel .owl-dot.active, .intec-news-sections.template-chess .intec-news-sections_item:hover .intec-news-sections_name, .intec-news-sections.template-puzzle .intec-news-sections_item:hover .intec-news-sections_name, .intec-news-sections.template-tiles .intec-news-sections_item:hover .intec-news-sections_name, input[type="checkbox"]:checked + span, .ask-question-container .ask-question-title::after {
	background-color: #fff!important;
}
@media screen and (max-width: 768px) {
.c-slider.c-slider-template-1 .widget-item-text div:first-child{
font-size: 18px !important;
font-weight: 400 !important;
font-family: 'Montserrat', sans-serif!important;
padding-top: 10px !important;
}
.tiraj-title {
	width: 33%;
	text-align: center;
}
.bluhbluh {
	width: 33%;
	margin:auto!important;
	padding: 0px!important;
	text-align: center;
}
.catalog-element-purchase-order2 {
display: none!important;
}
.c-slider.c-slider-template-1 .widget-item-buttons[data-view] {
	margin-left: 15%;
	}
.prichini {
	display: none;
}
.pyat-shagov {
	display: none;
}
.pyat-shagov-mob .widget-icons-header {
	text-align: center;
}
.pyat-shagov-mob .widget.widget-icons.widget-icons-description .widget-icons-item-icon {
	width: 264px;
	height: 264px;
}
.pyat-shagov-mob .widget-icons-item-description {
	padding-left: 10%;
	padding-right: 10%;
	text-align: center;
}
.pyat-shagov-mob .widget-icons-item-name {
	padding-left: 10%;
	padding-right: 10%;
	text-align: center;
}
.pyat-shagov-mob .widget-icons-header {
	font-size: 30px !important;
	font-weight: 400 !important;
	color: #1e1d1d !important;
}
.prichini-mob .widget-icons-header {
	font-size: 33px !important;
	font-weight: 400 !important;
	color: #1e1d1d !important;
	text-align: center !important;
	line-height: 1.3 !important;
}
.prichini-mob .intec-grid-item {
	min-height: 50px !important;
}
.prichini-mob .intec-grid.intec-grid-a-v-center {
	align-items:normal !important;
}
.constructor-block-20-element-2 .ns-intec-constructor.block-element.block-element-text {
	font-size: 15px !important;
}
.first-im {
	display: none;
}
.second-im {
	display: none;
}
.review-desc {
 margin-left:0px !important;
}
.catalog-main {
	display: none !important;
}

.image-map {
	display: none;
}
.text-content-map {
	width: 100%;
}
.map-content {
	min-height: 400px !important;
	padding-bottom: 5%;
}
.intec-template .podarok .widget .widget-footer.align-center, .intec-template .widget .widget-header .widget-description.align-center, .intec-template .widget .widget-header .widget-title.align-center .podarok-mob {
	    color: #7b7979 !important;
    	font-size: 14px !important;
    	font-weight: 400 !important;
}
.podarok-mob .widget-item-buttons {
	text-align: center !important;
	margin-top: 24px;
}
.podarok-mob .widget-item-button  {
	border-radius: 0px !important;
width: 183px;
height: 53px;
font-size: 14px !important;
display: block;
padding-top: 16px !important;
color:#fff;
margin: auto;
}
.c-slider.c-slider-template-1 .widget-items {
	display: none!important;
}
.tiraj-titles {
	display: flex;
	text-align: center;
}
.catalog-element-purchase-order {
	width: 100%;
}
.ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-2 .catalog-element-purchase-order-button {
	margin:auto;
}
.intec-ui.intec-ui-control-numeric.intec-ui-view-2.intec-ui-size-4 .intec-ui-part-decrement, .intec-ui.intec-ui-control-numeric.intec-ui-view-2.intec-ui-size-4 .intec-ui-part-increment {
	padding: 10px 10px;
}
}
@media screen and (min-width: 769px) {
.tiraj-title {
	width: 25%;
	text-align: center;
}
.tiraj-titles {
	display: flex;
	text-align: center;
}
.bluhbluh {
	width: 25%;
	margin:auto!important;
	padding: 0px!important;
	text-align: center;
}
.prichini-mob {
	display: none;
}
.pyat-shagov-mob {
	display: none;
}
.pyat-shagov-mob .widget-icons-header {
	text-align: center;
}
.podarok-mob {
	display: none;
}
.catalog-element-purchase-order {
	display: none!important;
}
}
.lg-download {
	display: none;
}

.custom-form {
	display: flex;
	flex-direction: column;
	gap: 15px;
	width: 400px;
}

.custom-form__field {
	display: flex;
	flex-direction: column;
	gap: 6px;
    width: 100%;
}

.custom-form__field label {
	display: block;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.5;
    color: #6e6e6e;
}

.custom-form__field label b {
	color: red;
    font-weight: 400;
}

.custom-form__field input {
	padding: 9px 10px;
	display: flex;
	align-items: center;
	border-radius: 3px;
	border: 1px solid #efefef;
    background-color: white;
    color: #222;
    text-align: left;
    width: 100%;
    height: 45px;
    outline: none !important;
    font-size: 16px;
    font-weight: 400;
}

.custom-form__field input.error {
	border: 1px solid red;
}

.custom-form__field input::placeholder {
    font-size: 16px;
    font-weight: 400;
    color: #5f5f5f;
}

.custom-form button {
	width: 100% !important;
	height: 45px !important;
	font-size: 16px;
    /*font-weight: 700;*/
    outline: none !important;
}

/*todo Interland*/
button.b24-form-btn {
	border-radius: 3px;
	font-weight: normal;
}

.ns-intec-universe.c-sale-basket-small.c-sale-basket-small-panel-1.custom-panel .sale-basket-small-panel {
	height: 65px;
}
.ns-intec-universe.c-sale-basket-small.c-sale-basket-small-panel-1.custom-panel .title {
	display: block;
	font-size: 12px;
}

@media all and (max-width: 992px) {

	.no-mb-100 {
		margin-bottom: 0 !important;
	}

}


.vogood-mobile-slider {
	display: none;
}


@media screen and (max-width: 768px) {
	
	
	.vogood-mobile-slider {
		display: block;
	}
	
	.vo-slider-item {
		padding: 14px 16px;
		
	}
	
	.vo-slider-item-top {
		background: #FFFFFF;
		border-radius: 25px;
		padding: 11px 17px;
		text-align: center;
		margin-bottom: 14px;
	}
	
	.vo-slider-item-title {
		font-family: 'Montserrat';
		font-style: normal;
		font-weight: 600;
		font-size: 18px;
		line-height: 22px;
		text-align: center;
		letter-spacing: 0.01em;
		text-transform: uppercase;
		color: #4F4F4F;
	}
	.vo-slider-item-title span {
		color: #0FBAB4;
	}
	
	.vo-slider-item-text {
		font-family: 'Montserrat';
		font-style: normal;
		font-weight: 500;
		font-size: 13px;
		line-height: 16px;
		text-align: center;
		letter-spacing: 0.01em;
		color: #4F4F4F;
	}
	
	.vo-slider-image {
		width: 100%;
		padding-top: 100%;
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		border-radius: 25px;
	}
	
	.vo-mobile-banner-button {
		display: flex;
		justify-content: center;
	}
	
	.vo-mobile-banner-button button {
		width: 160px;
		background: #0FBAB4;
		border-radius: 25px;
		font-family: 'Montserrat';
		font-style: normal;
		font-weight: 600;
		font-size: 15px;
		letter-spacing: 0.01em;
		color: #FFFFFF;
		border: none;
		text-align: center;
		line-height: 46px;
		margin-top: -23px;
	}
	
	
	
	
	
	
}